<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="import" href="../bower_components/vaadin-form-layout/vaadin-form-layout.html">
<link rel="import" href="../bower_components/vaadin-ordered-layout/vaadin-horizontal-layout.html">

<dom-module id="entity-be-form-layout">
    <template>
        <style>
            .entity-be-form-layout {
                width: 100%;
                height: 100%;
            }
        </style>
        <vaadin-horizontal-layout class="entity-be-form-layout" id="form-events-layout">
        </vaadin-horizontal-layout>
        <vaadin-form-layout id="form">
        </vaadin-form-layout>
    </template>
    <script>
        class EntityFormTemplate extends Polymer.Element {
            static get is() {
                return 'entity-form-layout'
            }
        }
        customElements.define(EntityFormTemplate.is, EntityFormTemplate);
    </script>
</dom-module>

